### Hierarchy

- OwnProps

## Index

### Properties

- className
- error
- inputClassName
- inputSize
- label
- onValueChange
- refInput
- sheet

## Properties

### Optional className

className: undefined | string

- Defined in components/Input/index.tsx:18

### Optional error

error: undefined | string

- Defined in components/Input/index.tsx:22

### Optional inputClassName

inputClassName: undefined | string

- Defined in components/Input/index.tsx:19

### Optional inputSize

inputSize: InputSize

- Defined in components/Input/index.tsx:20

### Optional label

label: undefined | string

- Defined in components/Input/index.tsx:21

### Optional onValueChange

onValueChange: undefined | function

- Defined in components/Input/index.tsx:23

### Optional refInput

refInput: undefined | function

- Defined in components/Input/index.tsx:24

### Optional sheet

sheet: any

- Defined in components/Input/index.tsx:17

Generated using TypeDoc